        /* body */
        
        body {
            background-color: #ffffff;
        }
        
        h1,
        h2,
        h3,
        h4 {
            color: darkslategrey;
            font-family: "Montserrat", sans-serif;
        }
        
        h3 {
            font-size: 1.7rem;
        }
        
        p {
            font-family: "Roboto", sans-serif;
            font-size: 1.3rem;
        }
        /* homepage */
        
        #title {
            text-align: left;
        }
        
        .colored-section-lightgreen {
            background-color: #f7f7ea;
        }
        
        .colored-section-darkgreen {
            background-color: #cbd070;
            margin: 0 0 -10px 0;
        }
        
        .colored-section-darkgreen p {
            background-color: #cbd070;
            padding: 0.7rem;
        }
        
        .homepage-bodycopy {
            padding: 3rem 0 0 15%;
        }
        
        .homepage-bodycopy-text {
            max-width: 28rem;
            line-height: 2rem;
        }
        
        .homepage-button-green {
            margin-top: 2rem;
            margin-bottom: 2rem;
            padding: 0.5rem 1rem 0.1rem;
            background-color: #cbd070;
            border: 0px;
            border-radius: 0.4rem;
            transition: transform .2s;
        }
        
        .homepage-button-green:hover {
            transform: scale(1.2);
            color: white;
        }
        
        .homepage-button-green h2 {
            font-weight: bold;
            font-size: 1.2rem;
        }
        
        .homepage-profilephoto {
            position: relative;
            width: 70%;
            padding: 0 0 6rem 1rem;
        }
        
        .homepage-hover:hover {
            transform: scale(1.1);
        }
        
        .profile-footer {
            padding: 12rem 14rem;
            margin-left: auto;
            margin-right: auto;
            max-width: 80rem;
        }
        /* navbar */
        
        * {
            box-sizing: border-box;
        }
        
        .navbar {
            display: flex;
            justify-content: space-between;
            align-items: center;
            color: darkslategrey;
            padding: 3rem 10rem 4.5rem;
            margin-bottom: 6rem;
        }
        
        .navbar-column:hover {
            transform: scale(1.2);
        }
        
        .navlogo {
            font-family: "Montserrat", sans-serif;
            font-size: 3rem;
            margin: 0.5rem;
            color: #cbd070;
            transition: transform .2s;
        }
        
        .navlinks ul {
            padding: 0px;
            display: flex;
        }
        
        .navlinks ul li {
            list-style: none;
            font-size: 1.2rem;
        }
        
        .navlinks ul li a {
            font-family: 'montserrat', sans-serif;
            font-weight: black;
            color: darkslategrey;
            padding: 1rem;
            display: block;
            transition: transform .2s;
        }
        /* Contacts  */
        
        .contacts-navlinks ul li {
            list-style: none;
            font-size: 1.5rem;
            font-weight: 300;
        }
        
        .contacts-navlinks ul li a {
            font-family: 'montserrat', sans-serif;
            color: darkslategrey;
            padding: 0.1rem;
            display: block;
            transition: transform .2s;
        }
        
        .contacts-navlinks ul li a:hover {
            color: #cbd070;
            transform: scale(1.2);
        }
        /* Column Bottom */
        
        .homepage-header-bottom {
            text-align: center;
            padding: 6rem 6rem;
        }
        
        .homepage-column {
            max-width: 60rem;
            justify-items: center;
            margin-bottom: 6rem;
        }
        
        .homepage-column img {
            margin: 1.5rem 1rem;
        }
        
        .col-centered {
            float: none;
            margin-right: auto;
            margin-left: auto;
        }
        /* Hover effect */
        
        .navlogo:hover {
            color: darkslategrey;
            transform: scale(1.2);
        }
        
        .navlinks ul li a:hover {
            color: #cbd070;
            transform: scale(1.2);
        }
        /* Profile */
        
        .profile-header-bodycopy {
            text-align: center;
            max-width: 50rem;
            margin: 0 auto;
        }
        
        .profile-icons img {
            width: 100px;
            display: block;
            margin-left: auto;
            margin-right: auto;
            padding-top: 5rem;
        }
        /* Features section */
        
        #features {
            position: relative;
        }
        
        .feature-title {
            font-size: 1.25rem;
        }
        
        .feature-box {
            padding: 4.5%;
            margin: 0 auto;
        }
        
        .icon {
            color: #cbd070;
            margin-bottom: 1rem;
        }
        /* Query */
        
        @media (max-width: 1028px) {
            .navlinks ul li {
                list-style: none;
                font-size: 0.7rem;
            }
            .navlogo {
                font-family: "Montserrat", sans-serif;
                font-size: 1.5rem;
                color: #cbd070;
                transition: transform .2s;
                list-style: none;
            }
            .homepage-profilephoto {
                display: none;
            }
            .homepage-column {
                max-width: 60rem;
                justify-items: center;
                padding: 6rem
            }
            .homepage-bodycopy {
                padding: 0rem 0 0 15%;
            }
            .navbar {
                display: flex;
                justify-content: space-between;
                align-items: center;
                color: darkslategrey;
                padding: 3rem 1rem 2rem;
                margin-bottom: 2rem;
            }
            .homepage-header-bottom {
                text-align: center;
                padding: 3rem 6rem;
            }
            .homepage-column {
                max-width: 60rem;
                justify-items: center;
                padding: 1rem 6rem
            }
        }
        /* Works */
        
        .works-column {
            margin: 4rem 0 0 4rem;
        }
        
        .works-footer {
            margin-top: 10rem;
        }
        
        .works-footer img {
            padding: 0;
            width: 65%;
        }
        
        .coffee-box {
            position: absolute;
            max-width: 45rem;
            left: 55%;
            top: 165rem;
            margin-bottom: 5rem;
            max-height: auto;
            background-color: #f5eee7;
            padding: 3rem;
        }
        
        #coffee-box p {
            text-align: center;
            margin: 0 auto;
        }
        
        #coffee-box h3 {
            text-align: center;
            margin: 0 auto;
        }
        /* omini */
        
        .brown-background {
            background-color: #f5eee7;
            margin: 0 0 0 -15px;
        }
        
        .omini-bodycopy p {
            padding: 0 5rem;
            display: flex;
        }
        /* footer */
        
        hr {
            width: 75%;
            border-width: 2px;
        }